Subject: Ticket Assigned - MTO mattress cancellation/ 4249293
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 10 Oct 2022 14:41:52 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  MTO mattress cancellation/ 4249293 Yizhen Yang                    Hello, I want to ask about the cancellation of order           04:55 PM, 10th Oct                     Yizhen Yang                    My order 9589619681 has a mattress that cannot be canceled. But I cannot wait for the delivery of this mattress because it takes too long (ETA 29 Oct). And my other items like bedroom set in Order 9589622255 will be arriving this Saturday (ETA 15 Oct). Hence, I cannot sleep without mattress during 15 Oct to 29 Oct. Could you help me cancel this mattress in Order 9589619681 please? Thank you!           05:01 PM, 10th Oct                   Alhamzi                   Hi Yizhen, thank you for contacting us. This's Alhamzi We would be happy to help you.           06:36 PM, 10th Oct                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:38 PM, 10th Oct                   Alhamzi                   We will update you via mail           06:38 PM, 10th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           06:38 PM, 10th Oct                     Yizhen Yang                    Thank you very much!           06:39 PM, 10th Oct                     Yizhen Yang                    No, thanks! Have a nice day           06:40 PM, 10th Oct                   Alhamzi                   Kindly note that this mattress is under MTO mattress and can not be cancelled, where mattresses are manufactured especially for customer           06:40 PM, 10th Oct                   Alhamzi                   We will raie your request to cancel he the item to our team and we will get back to you via mail           06:41 PM, 10th Oct                   Alhamzi                   Do not hesitate to contact us for more assistance            06:41 PM, 10th Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:41 PM, 10th Oct                     Yizhen Yang                    Got it ! Thanks ?           06:41 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4986707